/target/
!.mvn/wrapper/maven-wrapper.jar

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/build/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/

### Eclipse ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache


### VS Code ###
.vscode/

### Mac OS ###
.DS_Store

### Config ###
.mvn/*
dependency-reduced-pom.xml
## no track
application-local.yaml
application-local.properties
*:Zone.Identifier